VirtueMart Forum

VirtueMart 2 + 3 => General Questions => Topic started by: neeraj10786 on October 17, 2011, 07:02:06 am

Title: need virtumart modules for joomla 1.6
Post by: neeraj10786 on October 17, 2011, 07:02:06 am
I am using joomla 1.6 and virtumart 1.9.8C
i need Virtumart Modules for joomla
anyone can give me links
Title: Re: need virtumart modules for joomla 1.6
Post by: PRO on October 17, 2011, 08:48:25 am
its in the installer. NOT the scroller though
Title: Re: need virtumart modules for joomla 1.6
Post by: alatak on October 17, 2011, 09:34:42 am
Hi,

We are supporting Joomla 1.5, and Joomla 1.7 versions.
Our current version of VM2 is  virtuemart 1.9.8i

Your should remove all VM1 modules, they do not work with VM1.
VM2 provides own modules.
Title: Re: need virtumart modules for joomla 1.6
Post by: neeraj10786 on October 17, 2011, 09:40:00 am
actually i have download your new VM2 I version
but it's not installing joomla 1.6.3
i need badly these components and modules
becoz i want to show these feature on my site
i want to show category module on right side
Title: Re: need virtumart modules for joomla 1.6
Post by: alatak on October 17, 2011, 09:42:56 am
HI,

All modules are there, but they are called different.

mod_virtuemart_product is one module doing the best sales, featured products, latest products, and randon products.

The module mod_virtuemart_category shows all VM categories.
Title: Re: need virtumart modules for joomla 1.6
Post by: neeraj10786 on October 17, 2011, 09:56:07 am
i have installed com_virtumart 1.9.8F
can you suggest me how can i create a category  on right side of the site
i want to show all the categories on right site
not on top menu

i want to show only virtumart categories on right side
please give me any supported module link
i have tried to install older modules
but they are not working
shows lots of errors
Title: Re: need virtumart modules for joomla 1.6
Post by: alatak on October 17, 2011, 10:08:13 am
Hi,

Please use the latest version of VM, which is currently version I.

Quote
Your should remove all VM1 modules, they do not work with VM1.
As I said, they DO NOT work.
Title: Re: need virtumart modules for joomla 1.6
Post by: neeraj10786 on October 17, 2011, 10:11:14 am
but latest version is not installing in my Joomla 1.6.3
shows some error
Title: Re: need virtumart modules for joomla 1.6
Post by: alatak on October 17, 2011, 10:13:26 am
Hi

Quote
We are supporting Joomla 1.5, and Joomla 1.7 versions.
Joomla 1.6 is obsolete, and we do not support it.
Title: Re: need virtumart modules for joomla 1.6
Post by: neeraj10786 on October 17, 2011, 10:17:04 am
:(
now what to do
:(
Title: Re: need virtumart modules for joomla 1.6
Post by: alatak on October 17, 2011, 21:18:43 pm
Hi,

may be update Joomla and Virtuemart?
Title: Re: need virtumart modules for joomla 1.6
Post by: neeraj10786 on October 18, 2011, 12:56:35 pm
when i update
i lost my template and data both
and it's not work on my site